<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href= "recipes.css">
</head>
<body>
    <header><nav><a href="file:///Users/adriannajones/hack-reactor/projects/recipe-web-pages/list.html">Main page</a></nav></header>
    <main>
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="three-by-eight-grid">


            <div class = "grid-item" class = "first">

                <div><h3><a href="file:///Users/adriannajones/hack-reactor/projects/recipe-web-pages/detail.html">Vegetarian tacos</a></h3></div>
                <img src="https://mks.io/public-tacos" alt="tacos">
                <div>4.3 stars</div>
            </div>

            <div class = "grid-item" class="second">

                <div><h3><a href="file:///Users/adriannajones/hack-reactor/projects/recipe-web-pages/detail.html">Vegetarian tacos</a></h3></div>
                <img src="https://mks.io/public-tacos" alt="tacos">
                <div>4.3 stars</div>
            </div>

            <div class = "grid-item" class="third">

                <div><h3><a href="file:///Users/adriannajones/hack-reactor/projects/recipe-web-pages/detail.html">Vegetarian tacos</a></h3></div>
                <img src="https://mks.io/public-tacos" alt="tacos">
                <div>4.3 stars</div>
            </div>

            

            <div class = "grid-item" class = "first">

                <div><h3><a href="file:///Users/adriannajones/hack-reactor/projects/recipe-web-pages/detail.html">Vegetarian tacos</a></h3></div>
                <img src="https://mks.io/public-tacos" alt="tacos">
                <div>4.3 stars</div>
            </div>

            <div class = "grid-item" class="second">

                <div><h3><a href="file:///Users/adriannajones/hack-reactor/projects/recipe-web-pages/detail.html">Vegetarian tacos</a></h3></div>
                <img src="https://mks.io/public-tacos" alt="tacos">
                <div>4.3 stars</div>
            </div>


        </div>


    </main>
    <footer>Made with love by Scrumptious Recipes</footer>
</body>
</html>
